/*Main menu*/
 .menu {
	margin-top:155px;
	position:absolute;
	background:#AD1F24;
	box-shadow:#000000 5px 5px 15px;
	width:100%;
}

.menu ul {
	list-style:none;
	margin-left:auto;
	margin-right:auto;
	width:910px;
	/*padding-left:50px;*/
	font-size:17px;
	text-transform:uppercase;
}
.menu ul li { 
	float: left;
	padding:4px 2px;
	
}
.menu ul li a {	
	padding:8px 16px ;
	text-decoration:none;
}
.menu ul li a:hover{
	color:#333333;
}

.menu ul li  ul{
	display: none;
	position:absolute;
	margin-top:0px;
	z-index:300;
	background:#AD1F24;
	width:300px;
	padding:0px;
	text-transform:lowercase;
	padding-bottom:10px;
        font-size:15px;
} 


.menu ul li ul li{
	display: none;
	float: none;
	text-align:left;
	white-space:nowrap;
} 

.menu ul li ul li:hover{
	color:#B5121B;
}

.menu ul li:hover  ul, .menu ul li:hover ul li {
display:block;
}

.productMenu li a {
	text-transform:capitalize;
}

/*Main menu end*/